SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSerNoGen7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSerNoGen7 Interface

The following tables list the members exposed by IEdmSerNoGen7.

# Public Methods

| Name | Description
--- | --- | ---
| AllocSerNoValue | Generates a new serial number for the specified file, data card, or card control using the specified serial number generator.
| GetSerialNumberNames | Gets the names of all of the serial number generators installed in the vault.

Top

# See Also

####

IEdmSerNoGen7 Interface
EPDM.Interop.epdm Namespace